截屏视频帮助

sep support tool

创建时间: 07 12 月 2012 • Updated: 07 12 月 2012 | 3 条评论
此问题已解决。 请查看解决方案。

recevied message when running sep support tool

"sep is not supported for the following versions

12.1 ru2 or later"

tool no longer in use?

评论 条评论跳转至最新评论

Brɨan 的图片

You now need to use SymHelp, all details are here:

https://www.symantec.com/business/support/index?pa...

Download here:

https://www.symantec.com/business/support/index?pa...

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

解决方案
Mithun Sanghavi 的图片

Hello,

I agree.

For SEP 12.1 RU2 and above, you would have to use the SymHelp.

Getting started with SymHelp

http://www.symantec.com/docs/HOWTO41773

Symantec Help (SymHelp)

http://www.symantec.com/docs/TECH170752

About Symantec Help (SymHelp)

http://www.symantec.com/docs/TECH170735

Hope that helps!!

Mithun Sanghavi
Associate Security Architect

MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

yuri_c 的图片

i see, thanks, interface looks very nice ;) so i will use moving forward.